.cGQ7{}
.c9QS{border:none;}
.cIES{border:none;width:450px;height:641px;}
.c7MX{display:none;}
.cLFZ{width:0;}
.cANC{display:inline-block;}
.cMDF{overflow:hidden;background-color:rgba(245,245,245,1);}
.cMRQ{width:450px;height:798px;}
.cC1J{visibility:hidden;position:absolute;}
.cS72{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDFV{border:none;margin-top:20px;margin-bottom:40px;}
.cLEF{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cU3F{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .c0EC, .c0EC:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cEUX{clear:both;}
.cT89{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cJ07{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c3VN{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c45N{display:inline-block;float:left;}
.cOB5{display:inline-block;float:right;}
.c8Q8{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c6ZR{display:inline-block;margin-left:10px;margin-right:10px;}
.cOS0{border:none;cursor:pointer;}
.c2M0{border:none;cursor:pointer;width:50px;height:50px;}
.cBBA{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cJZO, .cJZO:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cMWW{border:none;display:none;}
.cVV6{width:950px;height:660px;}
.cZOZ{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c4UV{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cH9L{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP3G{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZFV{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c4JL{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cHE7{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6SI{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cGKH{position:relative;}
.cDOO{z-index:900;}
.cL86{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cI2O{float:left;}
.cJXU{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cOIS{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cIY9{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cK4M{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c46P{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP8E{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cZPS{border:none;left:-50px;}
.cCZF{overflow:hidden;background-color:rgba(207,255,255,1);}
.cYFD{overflow:hidden;background-color:rgba(205,220,244,1);}
.cCMP{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cV5G, .cV5G:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cQGD{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c5JM{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.c5DH{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cLEA{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cOUY{font-size:24px;font-weight:bold;}
.c5PN{position:absolute;bottom:15px;left:-50px;float:left;}
.c43O{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cWMF{font-size:20px;font-weight:bold;}
.cB6Y{color:rgba(145,145,145,1);}
.c7IX{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c6VS{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cPWY{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cSVJ{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.c9CW{position:relative;width:470px;height:440px;}
.cUD3{position:absolute;z-index:5;top:170px;left:210px;}
.c3VH{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4XT{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.c8EE{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c4TX{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c883{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXJV{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cGTC{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cN1D{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c5QC{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cIC7{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cJOL{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cX6E{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cD5N{border:none;position:absolute;}
.c2R6{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cI6T{border:none;position:absolute;right:0;}
.cR3G{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cQRP{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cWWT{border:none;position:absolute;left:0;}
.cVA6{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cQ7O{border:none;position:absolute;left:102px;}
.cCHP{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c8MF{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cXK6{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cS7O{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cO95{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cQDX{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cVP6{border:none;position:absolute;left:103px;}
.cMUJ{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cISA{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cB3Z{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cPB5{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c7F1{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVSW{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c5XB{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cQ0G{text-align:center;}
.c8B5{font-size:13px;margin-top:10px;margin-bottom:0;}
.cOBY{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c7LC{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cZST, .cZST:hover{color:rgba(255,255,255,1);}
.cG5M{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cE2U, .cE2U:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cVJ3{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cDAA{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cJBI{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cGP8{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c7BC{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDBO{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cHXS{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cADB{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c9OR{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c2XO{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cV2Y{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cJK4{width:100%;top:100px;position:absolute;}
.c0D0{float:right;right:20px;position:relative;}
.cOPL{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cIQS{border:none;position:absolute;width:15px;height:44px;}
.c3R9{border:none;position:absolute;right:0;width:15px;height:44px;}
.cIW8{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.c21E{border:none;position:absolute;left:0;width:15px;height:40px;}
.cOLF{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cZ0N{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cBLZ{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.c953{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cOJO{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cDR0{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cKUB{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.cXZV{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.c10O{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cLIJ{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cJE8{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c3HR{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cGR7{border:none;width:42px;height:60px;}
.cDI9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
